[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Trying to install 389-ds on RHEL 5.5 x86_64



Thanks,

I went back and cleaned up the repos and re-added epel and it worked this
time around. Thanks for your help.

Joseph

-----Original Message-----
From: epel-devel-list-bounces redhat com
[mailto:epel-devel-list-bounces redhat com] On Behalf Of Dennis Gilmore
Sent: Wednesday, April 28, 2010 3:31 PM
To: EPEL development disccusion
Subject: Re: Trying to install 389-ds on RHEL 5.5 x86_64

On Wednesday 28 April 2010 09:43:10 pm Joseph Ujfalusi wrote:
> Have many dependencies that I have no found easily
<snip>

All of 389 and its deps are in epel the packages your trying to install look

intended for F-11  make sure you have epel enabled and disable whatever repo

is providing those packages  your yum install should then be ok


> 
> 
> Thanks
> 
> Joseph

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]